<?php get_header(); ?>
<body>

<div class="content">
<div class="left">
<h1><a href="<?php echo get_settings('home'); ?>"><?php bloginfo('title'); ?></a></h1>
<h3><?php bloginfo('description'); ?></h3>
<div class="back">
</div>

<ul>
	 <?php if ( function_exists('dynamic_sidebar') && dynamic_sidebar(1) ) : else : ?>

	<?php wp_list_pages('title_li=<h3>' . __('Pages') . '</h3>' ); ?>

<div class="back">
</div>

<h3>CATEGORIES</h3>
<ul>
<?php wp_list_cats('sort=name&optioncount=1'); ?>
</ul>

<div class="back">
</div>

<h3>ARCHIVE</h3>
<ul>
<?php wp_get_archives('type=monthly&show_post_count=1'); ?>
</ul>

<div class="back">
</div>

<h3>LINKS</h3>
<?php get_links_list(); ?>
<ul>
<li><a href="http://www.firstwebhosting.net">Web Hosting</a></li>
<li><a href="http://www.hostseeq.com/c/web_templates.htm"/>Web Templates</a></li>
<li><a href="http://www.hostseeq.com/c/link_popularity.htm"/>Link Popularity</a></li>
<li><a href="http://www.hostseeq.com/c/reseller_hosting.htm"/>Reseller Hosting</a></li>
<li><a href="http://www.hostseeq.com/c/virtual_private_servers.htm"/>Virtual Private Servers</a></li>
<li><a href="http://www.hostseeq.com/c/managed_hosting.htm"/>Managed Hosting</a></li>
<li><a href="http://www.firstwebhosting.net/web-hosting-company.php"/>Hosting Company</a></li>
</ul>
<div class="back">
</div>

<h3>SEARCH</h3>

<form method="get" id="searchform" action="<?php bloginfo('home'); ?>/">
<input type="text" value="<?php echo wp_specialchars($s, 1); ?>" name="s" id="s" />
<input type="submit" id="searchsubmit" value="Search" />
</form>

<div class="back">
</div>

<h3>META</h3>
		<ul>
			<?php wp_register(); ?>
			<li><?php wp_loginout(); ?></li>
			<li><a href="<?php bloginfo('rss2_url'); ?>" title="<?php _e('Syndicate this site using RSS 2.0'); ?>"><?php _e('Entries <abbr title="Really Simple Syndication">RSS</abbr>'); ?></a></li>
			<li><a href="<?php bloginfo('comments_rss2_url'); ?>" title="<?php _e('The latest comments to all posts in RSS'); ?>"><?php _e('Comments <abbr title="Really Simple Syndication">RSS</abbr>'); ?></a></li>
<li><a href="http://www.hostseeq.com/c/web_design.htm"/>Web Design</a></li> 
<li><a href="http://www.hostseeq.com/c/internet_marketing.htm"/>Internet Marketing</a></li>
<li><a href="http://www.needscripts.com"/>Scripts</a></li>
			<li><a href="http://wordpress.org" title="<?php _e('Powered by Wordpress, state-of-the-art semantic personal publishing platform.'); ?>">Wordpress</a></li>
			<?php wp_meta(); ?>
		</ul>

	<?php endif; ?>
</ul>

</div>

<div class="right">

<div class="headerlinks">

<a href="">PAGE 1</a> 
<a href="">PAGE 2</a> 
<a href="">PAGE 3</a> 
<a href="">PAGE 4</a> 
<a href="">PAGE 5</a> 
</div>

<div class="text">
	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

<h1><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"> <?php the_title(); ?> </a></h1>

<h2><?php the_time('j F, Y') ?> | <?php comments_popup_link('No comments', '1 comment', '% comments'); ?> | Category: <?php the_category(', ') ?></h2>

<?php the_content(); ?>

<div class="back"></div>

		<?php endwhile; ?>


	<?php comments_template(); ?>

			<?php next_posts_link('&laquo; Previous articles') ?>
			<?php previous_posts_link('Next articles &raquo;') ?>


	<?php else : ?>

		<h2 class="center">Not Found</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>

	<?php endif; ?>
</div>

<div class="footer">
Powered by <a href="http://wordpress.org" title="WordPress">WordPress</a> and <a href="http://www.peterandrej.com/wordpress/" title="Peterandrej">Peterandrej03</a>, <a href="http://www.webdevforums.com">Web design</a> by <a href="http://www.peterandrej.com">Peterandrej</a>,<br />supported by <a href="http://www.hostseeq.com"/>Web Hosting Services</a>.
</div>
</div>
</div>


</body>
</html>



















